{% extends 'base.html' %}

{% block title %}
Delete confirmation
{% endblock title %}

{% block content %}
<main>
  <div>
    <h1>Delete {{ recipe }}?</h1>
    <form method="post">
      {% csrf_token %}
      <button class="new-button">Delete</button>
      <button class="new-button" onclick="window.location.href='{% url 'delete_redirect' %}';">CANCEL</button>
    </form>
  </div>
</main>
{% endblock content %}
